<bugID>880884<Summary>Polish the page displayed after a Firefox Reset</Summary><Description>Bug 833943 is implementing attachment 742261 for the page users will see after Firefox Reset. We should improve the design to make it more appealing and polished. The widget containing the list of windows/tabs should remain.

Some more notes from dolske:
1) This page is an opportunity to engage with the user, helping to fix their
problem and show we care.
2) Do we want anything more here in terms of further troubleshooting /
SUMO links? Or just a simple page for now?

If the design also applies to about:sessionrestore, they currently share the same CSS so it would be trivial to share the styles but redesigning about:sessionrestore is not a requirement.</Description></bugID>